
@import url('https://fonts.googleapis.com/css?family=Faster+One|Satisfy|Trade+Winds|Fredoka+One');
.header-class{
	background: url("../img/lg-header.jpg");
	background-size:100% 100%;
	padding-top: 32px;
	margin-top: 62px;
	min-height: 400px;
}
.header-text{
	color: rgb(255,255,255);
	font-family: Trade Winds;
	font-size: 55px;
	text-align: center;
	margin-bottom: 0px;
	padding: 5px;
}
#profile-picture{
	height: 200px;
	width: 200px;
	border-radius: 50%;
	border:5px;
	border-style: double;
	border-color: rgb(220,220,220);
	display: block;
	margin-left: auto;
	margin-right: auto;
}

body{
}
header{
}
footer{
	
}

.quotesText{
	text-align: center;
	font-family: Satisfy;
 	font-size: 36px;
 	min-height: 160px
;}
.jumbotron .customCarousel .indicator-position{
	padding-top: 20px !important;
	position: relative;
}
.jumbotron .customCarousel{
	width: 90%;
	min-height: 18rem;
	margin: 0 auto;
}
.jumbotron-fix{
	padding: 0px;
	min-height: 20rem;
	max-height: 20rem;
	padding-top: 15px;
}

.nav-bar-custom{
	background-color: #3e474f;
}
.head-navBarStyle{
	font-family: Fredoka One
	font-size:35px !important;
}
body{font-family:Lato,'Helvetica Neue',Helvetica,Arial,sans-serif}
h1,h2,h3,h4,h5,h6{font-family:Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:700}
header.masthead{position:relative;background-color:#343a40;background:url(../img/bg-masthead.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;
	padding-top:8rem;
	padding-bottom:8rem}
header.masthead .overlay{position:absolute;background-color:#212529;height:100%;width:100%;top:0;left:0;opacity:.3}
header.masthead h1{font-size:2rem}
@media (min-width:768px){
	header.masthead{padding-top:12rem;padding-bottom:12rem}
	header.masthead h1{font-size:3rem}
	}
	.showcase .showcase-text{padding:3rem; min-height:30rem;}
	.showcase .showcase-img{min-height:30rem;background-size:cover}
@media (min-width:768px){
	.showcase .showcase-text{padding:7rem}
}
.features-icons{padding-top:7rem;padding-bottom:7rem}
.features-icons .features-icons-item{max-width:20rem}
.features-icons .features-icons-item .features-icons-icon{height:7rem}
.features-icons .features-icons-item .features-icons-icon i{font-size:4.5rem}.features-icons .features-icons-item:hover .features-icons-icon i{font-size:5rem}.testimonials{padding-top:7rem;padding-bottom:7rem}
.testimonials .testimonial-item{max-width:18rem}.testimonials .testimonial-item img{max-width:12rem;box-shadow:0 5px 5px 0 #adb5bd}.call-to-action{position:relative;background-color:#343a40;background:url(../img/bg-masthead.jpg)
 no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding-top:7rem;padding-bottom:7rem}.call-to-action .overlay{position:absolute;background-color:#212529;
 	height:100%;width:100%;top:0;left:0;opacity:.3}
footer.footer{padding-top:4rem;padding-bottom:4rem}